/* all style */

/* * {
  padding: 0;
  margin: 0;
  text-decoration: none;
}*/

body, p, li, a {font-family: "Inter", sans-serif;font-size: 16px;font-style: normal;font-weight: 400;line-height: 28px;color: #000;}
ul {margin: 0px;padding: 0;line-height: 28px;}
li{list-style: none;line-height: 28px;}
a:hover{text-decoration: none;line-height: 28px;}
h1, h2, h3, h4, h5{font-family: "Playfair Display", serif; color: #000;font-weight: bold;}
h1{font-size: 55px;} h2{font-size: 45px} h3{font-size: 38px} h4{font-size: 20px} h5{font-size: 20px} h6{font-size: 18px}

/* top logo */
.top-logo {
    text-align: center;
    background-color: #000;
    padding: 20px;
    position: relative;
    padding-bottom: 50px;
}
.top-logo:before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url("images/wave-bg.png") no-repeat;
    content: "";
    background-position: center;
    background-size: cover;
}
.call-details-wrap {
    display: flex;
    max-width: 310px;
    width: 100%;
    align-items: center;
    gap: 5px;
}

.call-details .call-text p {
    font-size: 12px;
    margin-bottom: 0;
    line-height: normal;
}
.call-details .call-numbers a {
    font-size: 20px;
    color:#111;
}

.container{max-width: 1230px; width: 100%;}


/*.navbar-wrapper {padding: 15px 0px;}*/


/* Navbar css */
nav {position: relative;width: 100%;margin: 0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile {border: 0;list-style: none;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; float: left;}
#cssmenu:after,#cssmenu > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0}
#cssmenu #head-mobile {display: none}
#cssmenu > ul > li {float: left;padding: 16px 20px;}
#cssmenu > ul > li > a {font-size: 16px;text-decoration: none;color: #000;font-weight: 400;}
#cssmenu ul > li.active > a {font-weight: 600;color: #ace8f9;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover {-webkit-transition: background .3s ease;-ms-transition: background .3s ease;transition: background .3s ease;}
#cssmenu > ul > li.has-sub > a {padding-right: 30px}
/*#cssmenu > ul > li.has-sub > a:after {position: absolute;top: 22px;right: 11px;width: 8px;height: 2px;display: block;background: #ddd;content: ''}*/
#cssmenu > ul > li.has-sub > a:before {position: absolute;top: 1px;right: 15px;display: block;content: '\f107';-webkit-transition: all .25s ease;-ms-transition: all .25s ease;transition: all .25s ease; font-family: FontAwesome;}
#cssmenu > ul > li.has-sub:hover > a:before {top: 1px;height: 0}
#cssmenu ul ul {position: absolute;left: -9999px;top: 60px;z-index: 9;display: flex;flex-direction: column;}
#cssmenu ul ul li {height: 0;-webkit-transition: all .25s ease;-ms-transition: all .25s ease;background: #0eb2de;transition: all .25s ease;width: 100%;}
#cssmenu ul ul li:hover {}
#cssmenu li:hover > ul {left: auto}
#cssmenu li:hover > ul > li {height: auto;}
#cssmenu ul ul ul {margin-left: 100%;top: 0}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(251, 248, 248, 0.15);padding: 11px 15px;width: 100%;font-size: 15px;text-decoration: none;color: #fff;font-weight: 400;white-space: nowrap;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a {border-bottom: 0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover {color: #fff}
#cssmenu ul ul li.has-sub > a:after {position: absolute;top: 16px;right: 11px;width: 8px;height: 2px;display: block;background: #ddd;content: ''}
#cssmenu ul ul li.has-sub > a:before {position: absolute;top: 13px;right: 14px;display: block;width: 2px;height: 8px;background: #ddd;content: '';-webkit-transition: all .25s ease;-ms-transition: all .25s ease;transition: all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px;height: 0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover {background: #363636;}
#cssmenu ul ul ul li.active a {border-left: 1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a {/*border-top: 1px solid #333*/}
.navbar-wrapper .row {align-items: center;}
#cssmenu > ul > li:first-child {padding-left: 0;}
#cssmenu > ul > li:last-child {padding-right: 0;}
.navbar-wrapper .row {position: relative;}
.navbar-wrapper .col-md-12 {display: flex;align-items: center;flex-direction: row-reverse;}
.logo {width: 100%;max-width: 170px;}
.logo img{width: 100%; max-width: 170px;margin-top: 0px;position: absolute;top: -2px;z-index: 9999;}
/*#cssmenu ul > li.active a::after {position: absolute;width: 100%;height: 4px;background: #1dd9d1;bottom: -45px;content: "";left: 0;z-index: 9;}*/
.top-header .fa {color: #fff; font-size: 18px}
.social-media-top li .fa {color: #fff;}
.navbar-wrapper {background-color: #fff;}
#cssmenu ul {display: flex;align-items: center;justify-content: normal;margin-right: -5px;}
/*#cssmenu > ul > li:last-child a:before {content: "\f0e7";font-family: FontAwesome;font-size: 21px;left: 0;top: 0;}*/
.navbar-wrapper .container {
    background-color: #fff;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-wrapper {
    background-color: transparent;
    position: absolute;
    z-index: 99999;
    margin-top: -31px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.navbar-wrapper.fixed{position: fixed;z-index: 999;width: 100%;top: 0;height: 66px;background-color: #fff;margin-top: 0;}
.navbar-wrapper.fixed .container {
    padding-left: 0;
    padding-right: 0px;
    border-radius: 0;
}
#cssmenu > ul > li > a:hover {
	color: #09738f;
}
.navbar-wrapper.fixed #cssmenu ul li {padding: 0px 20px;-webkit-transition: .5s;transition: .5s;}
.navbar-wrapper.fixed #cssmenu ul > li.active a::after {bottom: -27px;}

.navbar-wrapper.fixed #cssmenu ul{height: 66px;}
.navbar-wrapper.fixed #cssmenu ul ul {
	top: 27px;	
}
.navbar-wrapper.fixed #cssmenu ul ul {
padding: 20px 0px;
}

/*.top-logo img{width: 100%;}*/

@media screen and (max-width:1024px) {
nav {width: 100%;}
#cssmenu {width: 100%}
#cssmenu ul {width: 100%;display: none}
#cssmenu ul li {width: 100%;border-top: 1px solid #fff}
#cssmenu ul li:hover {background: #0eb2de;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li {height: auto}
#cssmenu ul li a,#cssmenu ul ul li a {width: 100%;border-bottom: 0}
#cssmenu > ul > li {float: inherit;}
#cssmenu ul ul li a {padding-left: 25px}
#cssmenu ul ul li {background: #1aa1c6!important;}
#cssmenu ul ul li:hover {background: #363636!important}
#cssmenu ul ul ul li a {padding-left: 35px}
#cssmenu ul ul li a {color: #ddd;background: none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a {color: #fff}
#cssmenu ul ul,#cssmenu ul ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before {display: none}
#cssmenu #head-mobile {display: block;padding: 23px;color: #ddd;font-size: 12px;font-weight: 700}
.button {width: 55px;height: 46px;position: absolute;right: 0;top: 0px;cursor: pointer;z-index: 12399994;}
.button:after {position: absolute;top: 22px;right: 20px;display: block;height: 8px;width: 20px;border-top: 2px solid #0c4a87;border-bottom: 2px solid #0c4a87;content: ''}
.button:before {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;position: absolute;top: 16px;right: 20px;display: block;height: 2px;width: 20px;background: #0c4a87;content: ''}
.button.menu-opened:after {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;top: 23px;border: 0;height: 2px;width: 19px;background:#0c4a87;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg)}
.button.menu-opened:before {top: 23px;background: #0c4a87;width: 19px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg)}
#cssmenu .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid #fff;height: 48px;width: 42px;cursor: pointer}
#cssmenu .submenu-button.submenu-opened {background:#0eb2de}
#cssmenu ul ul .submenu-button {height: 34px;width: 34px}
#cssmenu .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #fff;content: ''}
#cssmenu ul ul .submenu-button:after {top: 15px;right: 13px}
#cssmenu .submenu-button.submenu-opened:after {background: #fff}
#cssmenu .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #fff;content: ''}
#cssmenu ul ul .submenu-button:before {top: 12px;right: 16px}
#cssmenu .submenu-button.submenu-opened:before {display: none}
#cssmenu ul ul ul li.active a {border-left: none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a {border-top: none}
#cssmenu > ul > li:first-child a {padding-left: 13px;}
#cssmenu ul ul {z-index: 9;}
#cssmenu ul ul {top: 0px;}
#cssmenu > ul {top: 32px;}
#cssmenu > ul.open {top: 32px;z-index: 99;background-color: #0eb2de}
.navbar-wrapper {height: 115px;position: relative;}
.logo {position: absolute;top: 0;z-index: 1;}
#cssmenu {width: 100%;position: relative;top: 25px;}
#cssmenu > ul > li {float: left;padding: 0;}
#cssmenu > ul > li > a { padding: 10px 9px;}
#cssmenu ul > li.active a::after {display: none;}
#cssmenu ul > li.active a{color:#80dcf4;}
.navbar-wrapper.fixed {top: 0px;height: 80px;}
.navbar-wrapper.fixed #cssmenu {top: 10px;}
.navbar-wrapper.fixed #cssmenu > ul.open {top: 14px;}
.navbar-wrapper.fixed #cssmenu > ul {top: 14px;}
.navbar-wrapper.fixed #cssmenu ul li {padding: 0px;}
#cssmenu > ul > li {background-color: #0eb2de;}
#cssmenu > ul > li > a {
    color: #fff;   
}
}
/* navbar css  */


/*------------------- footer section --------------- */
footer {
    background-image: url(images/footer-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
footer:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgba(9,115,143,0.9);
}
.col-md-6.left-footer-bg .row.left-footer {
    padding-top: 60px;
    padding-bottom: 60px;    
}
.col-md-6.left-footer-bg p, .col-md-6.left-footer-bg h5 {
    color: #fff;
    font-family: "Inter", sans-serif;
    margin-bottom: 20px;
}

.quick-links li{margin-bottom: 8px;}
.quick-links li a {
    color: #fff;
}
.col-md-6.left-footer-bg .row.left-footer .col-md-8 {
    padding-right: 30px;
}
footer .right-map {
    padding: 0;
}


a#backToTop {
opacity: 1;
position: fixed;
bottom: 25px;
right: 25px;
display: none;
background-color: #09738f;
width: 48px;
height: 48px;
border-radius: 50%;
text-align: center;
line-height: 48px;
color: #fff;
}



/*------------------- slider banner --------------- */
.main-carousel .slide-text {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    text-align: left;
    transform: translateX(0%) translateY(0%);
    max-width: 760px;
    width: 100%;
    background-color: rgba(9,115,143,0.7);
    padding: 30px;
    padding-left: 60px;
    border-top-right-radius: 50px;
}
.main-carousel .slide-text h3{line-height: normal;color: #fff;font-weight: bold;margin-bottom: 0;text-shadow: 1px 1px 8px #000;margin-bottom: 0px;font-family: "Poppins", sans-serif;}
.main-carousel .slide-text h1 {color: #fff;margin-bottom: 20px;}
.main-carousel .owl-nav .owl-prev, .main-carousel .owl-nav .owl-next {left: 50px;padding: 0px;top: 36%;position: absolute;text-align: center;color: #fff;font-size: 30px;}
.main-carousel .owl-nav .owl-next{right:50px; left: initial;}
/*.main-carousel .slide-item::after {position: absolute;left: 0;top: 0;width: 100%;content: "";height: 100%;background: #000;background: linear-gradient(90deg, rgba(0, 0, 0, 0.9) 33%, rgba(0, 0, 0, 0) 77%);}*/
.main-carousel .slide-text p {
    color: #fff;
    max-width: 600px;
    width: 100%;
    font-size: 18px;
}
.default-button {background-color: black;color: #fff;padding: 12px 20px;border-radius: 30px;font-weight: 600;transition: all 0.35s;}
.button-red{background-color: #be092f;}.button-red:hover{background-color: #920b28;color:#fff;}
.button-orange{background-color: #e9650a;}.button-orange:hover{background-color: #bb550f;color:#fff;}
.button-blue{background-color: #10b3de;}.button-blue:hover{background-color: #27474f;color:#fff;}


/*------------------------ services section ------------------------*/
.services-part, .about-part, .airport-part, .resorts-part, .ratesheet-part, .tabs-section.gallery-wrapper56, .faqs-part{padding-top:70px; padding-bottom: 70px;position: relative;}
.about-part{padding-top:0px;padding-bottom:0px;}
.services-part h2, .airport-part h2{text-align:center;margin-bottom: 40px}
.service-list {background-color: #fff;box-shadow: 1px 1px 6px #ccc;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;border-radius: 10px;transition: all 1s;cursor: pointer;}
.service-list img {width: 100%;border-radius: 10px;}
.service-content {padding: 20px 10px;border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;text-align: center;min-height: 200px;}
.service-content h3 {font-size: 22px; text-align: center;color: #0c4a87;}

.about-part img {width: 100%;}
.about-part {background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;background-attachment: fixed;min-height: 600px;}
.about-wrap56 {background-color: #09738f;padding: 50px; margin-left: -100px; }
.about-wrap56 h2, .resorts-part h2 {color: #be092f;}
.about-wrap56 p {font-size: 18px;line-height: 32px;margin-bottom: 20px;}
.button-wrapper {display: flex;width: 100%;gap: 15px;}
/*.about-part:before {position: absolute;left: 0;top: 0;height: 100%;width: 100%;content: "";background-color: rgba(0,0,0,0.8);}*/
.aboutwrap-content h2, .aboutwrap-content p {color: #fff;}
.aboutwrap-content p {
    font-size: 16px;
}
.aboutwrap-content {
    max-width: 100%;
    width: 100%;
}

.about-part .row {
    align-items: center;
}


.title-subtitle {
    text-align: center;
    width: 60%;
    margin: auto;
    margin-bottom: 20px;
}

.services-carousel img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.service-name a {
    background-color: #09738f;   
    border-bottom-right-radius: 80px;
    font-size: 24px;
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: bold;
    width: 100%;
    padding: 20px;
    display: block;
    transition: all 0.35s;
}

.service-name a:hover{
    background-color: #1cacd2;
}

.services-carousel .owl-nav {
    position: relative;
    top: 40px;
    width: 110px;
    display: flex;
    justify-content: space-between;
    font-size: 24px;
    color: #000;
    margin: auto;
}

.services-carousel .owl-nav .owl-prev, .services-carousel .owl-nav .owl-next {
    /*right: -30px;*/
    /* position: absolute; */
    width: 45px;
    background-color: #10b3de;
    height: 45px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
/*.tabs-section.gallery-wrapper56 .row {
    display: block;
}*/

.demo-gallery ul li:first-child img.img-responsive {
    width: 100%;
}
.demo-gallery ul li:first-child {
    width: 50%;
    height: auto;
}

.demo-gallery ul li {
    min-height: 230px;
    max-height: 496px;
    object-fit: cover;
    position: relative;
    list-style: none;
    overflow: hidden;
    cursor: pointer;
    margin: 10px 10px;
    overflow: hidden;
    width: 22.5%;
    float: left;
}

#lightgallery li:hover::before {
    position: absolute;
    left: 3%;
    top: 2%;
    height: 96%;
    width: 94%;
    content: "";
    background-color: rgba(9,115,143,0.5);
}

#lightgallery li:hover::after {
    opacity: 1;
}

#lightgallery li::after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    opacity: 0;
    color: #1dd9d1;
    font-size: 25px;
    font-family: 'FontAwesome';
    content: "\f00e";
    pointer-events: none;
    z-index: 999;
    transition: 0.4s;
}
.default-button.button-blue.button-blue-wrap {
    display: table;
    text-align: center;    
    margin: auto;
    margin-top: 30px;  
}

ul#lightgallery {
    margin-bottom: 20px;
    float: left;
}

.accordion .item {
    border: none;
    margin-bottom: 20px;
    background: none;
}
.t-p p{
    color: #fff;
    padding: 15px;
    background-color: #10b3de;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}
.accordion .item .item-header h2 button.btn.btn-link {
    background: #09738f;
    color: white;
    border-radius: 0px;    
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    font-family: "Inter", sans-serif;
}
.accordion .item .item-header {
    border-bottom: none;
    background: transparent;
    padding: 0px;    
}

.accordion .collapse.show {
    border-top: 1px solid #fff;
}

.accordion .item .item-header h2 button {
    color: white;
    font-size: 20px;
    padding: 15px;
    display: block;
    width: 100%;
    text-align: left;
}

.accordion .item .item-header h2 i {
    float: right;
    font-size: 21px;
    color: #fff;
    /* background-color: black; */
    width: 60px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

/*button.btn.btn-link.collapsed i {*/
/*    transform: rotate(0deg);*/
/*}*/

/*button.btn.btn-link i {*/
/*    transform: rotate(180deg);*/
/*    transition: 0.5s;*/
/*}*/



.tabs-section.gallery-wrapper56 {
    background-image: url(https://dmpexternalcleaning.co.uk/wp-content/uploads/2025/11/gallery-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.tabs-section.gallery-wrapper56:before {
    position: absolute;
    background-color: rgba(0,0,0,0.75);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.tabs-section.gallery-wrapper56 h2, .tabs-section.gallery-wrapper56 p{color:#fff}

.tabs-section.gallery-wrapper56 {
    margin-top: 50px;
    padding-top: 50px;   
    padding-bottom: 60px;
}
img.question-icon {
    margin-bottom: 10px;
}

#accordionExample {
    max-width: 780px;
    margin: auto;
}
.faqs-part {
    background-color: #eefbff;
}

.contact-form {
    max-width: 600px;
    float: right;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    box-shadow: 1px 1px 5px #ccc;
    padding: 90px 30px;
}

.form-control, select.form-select {
    height: 65px !important;
    border-radius: 0;
    background-color: #eefbff;
    border: 0px;
    margin-bottom: 20px;
    width: 100%;
}

select.form-select {
    padding: 0 8px;
}

.submit-button {
    text-align: center;
    width: 100%;
    background-color: #000 !important;
    display: block;
    color: #fff;
    padding: 11px;
    transition: all 0.35s;
    border:none;
}

.submit-button:hover{
     background-color: #606060 !important;
     color: #fff;
}
.contact-list {
    background-color: #09738f;
    padding: 40px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    margin-bottom: 60px;
}
.contact-detail587 {
    padding-top: 60px;
    max-width: 600px;
    padding-bottom: 10px;
}
.list-links, .social-media-links {
    max-width: 600px;
}
ul.list-links li {
    font-size: 18px;
    color: #10b3de;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

ul.list-links li .fa, ul.list-links li .fa-solid {
    font-size: 26px;
}
ul.list-links li a {
    color: #fff;
}
.social-media-links a {
    color: #fff;
    font-size: 28px;
}
.social-media-links {
    display: flex;
    gap: 15px;
}
.social-media-links a:hover {
    color: #10b3de;
}

.right-footer img {
    width: 100%;
    height: 428px;
    object-fit: cover;
}

.contact-us-section .row, .about-part .row, footer .row{
    margin: 0;
}

.row.left-footer {
    max-width: 600px;
    float: right;
    width: 100%;
}
.row.bottom-right {
    width: 100%;   
    background-color: #000;
    padding: 10px 15px;
    display: block;
    float: left;
}
.row.bottom-right p {
    margin-bottom: 0;
}
.col-md-6.left-footer-bg {
    padding: 0;
}
.row.bottom-right .col-md-12.footer-copyright {
    max-width: 600px;
    float: right;
    width: 100%;   
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0 rgba(0,123,255,0);
}

.about-part .col-lg-6.col-md-6 {
    padding-left: 0;
    padding-right: 0;
}

ul.quick-links li a:hover, ul.quick-links li.active a {
    color: #b6ebf9;
}


/* ==================== About us page ==================== */

.inner-banner {
    background-size: cover;
    position: relative;
    min-height: 450px;
    background-repeat: no-repeat;
    align-items: center;
    display: flex;
    background-position: center;
}

.inner-banner:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: rgba(0,0,0,0.5);
}

.breadcrumb-title {
    text-align: center;
    color: #fff;
}
.breadcrumb-title h2 {
    color: #fff;
    font-weight: bold;
}

.breadcrumb-nav {
    width: auto;
    text-align: center;
}

.breadcrumb-nav ul {
    line-height: normal;
}

.breadcrumb-nav li {
    display: inline-block;
}

.breadcrumb-nav li a {
    text-decoration: none;
    border-right: 1px solid #fff;
    line-height: normal;
    padding: 0px 10px 0px 7px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

.breadcrumb-nav .active {
    color: #1fb3da;
    text-shadow: 2px 1px #000;
}

.breadcrumb-nav li:last-child a {
    border-right: 0px;
}

.about-part.about-part-inner .aboutwrap-content {
    max-width: 100%;
    padding-right: 100px;
}

/* ================ gallery edit =============== */

.demo-gallery ul li:first-child {
    max-height: 478px;
}

.demo-gallery ul li img.img-responsive {
    width: 100%;
}

.demo-gallery ul li {
    min-height: 230px;
    max-height: 230px;  
}
.top-logo a {
    position: relative;
    z-index: 2;
}

/* ====================== contact us page ============================ */

.contact-part{
    padding-top: 70px;
    padding-bottom: 70px;   
    position: relative;
    background-color: #eefbff;
}

.contact-part img {
    border-radius: 30px;
    width: 100%;
}
.about-wrap58 {
    padding-left: 10px;
}


@media screen and (max-width:1260px){
.top-logo img {
    max-width: 400px;
    width: 100%;
}
.navbar-wrapper .container {
    max-width: 1060px;
}  
.services-carousel {
    padding-left: 20px;
    padding-right: 20px;
}
.demo-gallery ul li:first-child {
    width: 51.5%;
    height: auto;
}
.demo-gallery ul li {
    width: 21.5%;
} 
.demo-gallery ul li:first-child {
    max-height: 468px;
}
.demo-gallery ul li:first-child {
    width: 50%;
    height: auto;
} 
}

@media screen and (max-width:1024px){
.navbar-wrapper .col-md-12 {
    flex-direction: initial;
}
#cssmenu {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
}
.navbar-wrapper {
    height: auto;   
}
.navbar-wrapper .container {
    border-radius: 0;
    padding-top: 10px;
  padding-bottom: 10px;    
}
.navbar-wrapper.fixed .container {
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-wrapper.fixed {    
    height: auto;
}
.navbar-wrapper.fixed #cssmenu {
    top: 0;
}
#cssmenu > ul {
    top: 8px;
}
.navbar-wrapper.fixed #cssmenu > ul {
    top: 8px;
}
#cssmenu > ul.open {top: 8px;}
.navbar-wrapper.fixed #cssmenu > ul.open {
    top: 8px;    
}
.navbar-wrapper.fixed #cssmenu ul {
    height: auto;
}

.main-carousel .slide-text h1 {
    color: #fff;
    margin-bottom: 10px;
}

h1 {
    font-size: 48px;
}
h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

.service-name a { 
    font-size: 21px;   
    padding: 15px;    
}
.demo-gallery ul li {
    min-height: 200px;  
}
.demo-gallery ul li:first-child {
    width: 50%;
    height: 400px;
}
.demo-gallery ul li:first-child img.img-responsive {
    width: 100%;
    height: 400px;
    object-fit: cover;
    max-width: initial;
}

.demo-gallery ul li {
    width: 23.4%;
    margin: 5px;
}

.demo-gallery ul li .img-responsive {
    max-width: initial;
    width: 100%;
    object-fit: contain;
    height: 190px;
}
}

@media screen and (max-width:991px){

.about-part .col-lg-6.col-md-6, .contact-us-section .col-md-6, footer .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.contact-us-section .col-md-6 .contact-form .col-md-6{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.about-wrap56 {
    margin-left: 0;
}

.aboutwrap-content {
    max-width: initial;
    width: 100%;
}

.demo-gallery ul li:first-child {
    width: 32%;
    height: 200px;
}
.demo-gallery ul li:first-child img.img-responsive {
    width: 100%;
    height: 200px;
    object-fit: cover;
    max-width: initial;
}
.demo-gallery ul li {
    width: 32%;
    margin: 5px;
}

.demo-gallery ul li .img-responsive {
    max-width: initial;
    width: 100%;
    object-fit: cover;
    height: 200px;
}

.contact-form {
    max-width: initial;
    float: left;
    width: 100%;   
}
.row.left-footer {
    max-width: initial;
    float: left;
    width: 100%;
}
.row.footer-reverse-part {
    flex-direction: column-reverse;
}
.row.bottom-right .col-md-12.footer-copyright {
    max-width: initial;
    float: initial;
    width: 100%;
    text-align: center;
}
.right-footer img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.about-part.about-part-inner .aboutwrap-content {
    max-width: 100%;
    padding-right: 0;
}
}

@media screen and (max-width:767px){
.col-md-6.left-footer-bg .row.left-footer .col-md-8 {   
    margin-bottom: 20px;
}
.navbar-wrapper .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
.button {
    right: -15px;   
}
.main-carousel .slide-text h1 {
    font-size: 30px;
}
.main-carousel .slide-text {
    max-width: 550px;
    width: 100%;   
    padding: 10px;   
    border-top-right-radius: 40px;
}
.main-carousel .slide-text p {
    color: #fff;
    max-width: 600px;
    width: 100%;
    font-size: 16px;
    line-height: normal;
}
.about-wrap56 {    
    padding: 50px 20px;    
}
.title-subtitle {   
    width: 100%;   
}
.demo-gallery ul li:first-child, .demo-gallery ul li {
    width: 48%;    
}
.contact-us-section .col-md-6 .contact-form .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.owl-carousel .owl-item img {
    width: 100%;
    height: 360px;
    object-fit: cover;
}
.title-subtitle {
padding-left: 20px;
padding-right: 20px;
}
.contact-form {
padding: 50px 0px;
}
.contact-list {
padding: 30px 20px;    
}
.col-md-12.footer-copyright p {
    font-size: 16px;
}
}

@media screen and (max-width:540px){
.demo-gallery ul li:first-child, .demo-gallery ul li {
    width: 100%;
}
.demo-gallery ul li:first-child {
    width: 100%;
    height: auto;
}
.demo-gallery ul li {
    min-height: auto;
}
.demo-gallery ul li .img-responsive {
    height: auto;
}

.demo-gallery ul li:first-child img.img-responsive {    
    height: auto;
    object-fit: initial;   
}
.call-details .call-numbers a {
    font-size: 16px;
}
.top-logo img {
    max-width: 300px;
    width: 100%;
}
}

/*developer css*/

.button{
    background-color: #fff !Important;
}

/*======*/

.dmp-wd87 {
    margin-top: 20px;
}
.aboutwrap-content .dmp-wd87 p {
    line-height: 27px;
    margin-bottom: 15px;
}
.dmp-wd87 h4 {
    color: #fff;
    font-size: 24px;
}
 
.about-wrap56.about-wrap56-left {
    margin-left: initial;
    margin-right: -100px;
    z-index: 999;
    position: relative;
}
.about-part.about-part-inner.about-part-inner2 {
    margin-top: 40px;
}
 
.about-part.about-part-inner .aboutwrap-content {
    max-width: 100%;
    padding-right: 0px;
}
.about-part.about-part-inner.about-part-inner2 .about-wrap56 {
    margin-left: initial;
    margin-right: -100px;
    z-index: 999;
    position: relative;
}
 
@media screen and (max-width:1260px){
.aboutwrap-content h2 {
    color: #fff;
    font-size: 36px;
}
.dmp-wd87 {
    margin-top: 20px;
    padding-right: 10px;
    height: 500px;
    overflow-y: scroll;
}
}
 
 
@media screen and (max-width:991px){
.about-part.about-part-inner .aboutwrap-content {
    max-width: 100%;
    padding-right: 0;
}
 
.about-wrap56.about-wrap56-left {
    margin-left: initial;
    margin-right: inherit;    
}
.about-part.about-part-inner.about-part-inner2 .row {
    flex-direction: column-reverse;
}
.dmp-wd87 {
    margin-top: 20px;
    padding-right: 10px;
    height: auto;
    overflow-y: initial;
}
.about-part.about-part-inner.about-part-inner2 .about-wrap56 {
	margin-right: initial;
}
}
@media screen and (max-width:767px){
.accordion .item .item-header h2 button.btn.btn-link {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}
}



/* gallery */
.demo-gallery.demo-gallery-658 ul li:first-child {
    max-height: 230px;
}
 
.demo-gallery.demo-gallery-658 ul li {
    width: 23.3%;
    height: auto;
}
 
 
.demo-gallery.demo-gallery-658 ul li:first-child {
    width: 23.3%;
    height: auto;
}
 
.demo-gallery.demo-gallery-658 ul li{
    max-height: 230px;
    border: 4px solid #ccc;
}
 
.demo-gallery.demo-gallery-658 #lightgallery li:hover::before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: rgba(9,115,143,0.5);
}
 
.demo-gallery.demo-gallery-658 ul li .img-responsive {
    width: 100%;
    height: 230px;
    object-fit: cover;
}
.title-subtitle.title-subtitle-gallery {
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
}
.aboutwrap-content .dmp-wd87 li {
    color: #fff;
    margin-left: 30px;
    margin-bottom: 10px;
    list-style: disc;
}
 
@media screen and (max-width:1200px){
    .demo-gallery.demo-gallery-658 ul li {
    width: 23%;
    height: auto;
}
.demo-gallery.demo-gallery-658 ul li:first-child {
    width: 23%;
    height: auto;
}
 
}
 
 
@media screen and (max-width:991px){
.demo-gallery.demo-gallery-658 ul li:first-child img.img-responsive {
    height: 200px;   
}
.demo-gallery.demo-gallery-658 ul li .img-responsive {
    height: 200px;    
}
}
 
@media screen and (max-width:767px){
.demo-gallery.demo-gallery-658 ul li {
    width: 31.5%;
    height: auto;
}
 
.demo-gallery.demo-gallery-658 ul li:first-child {
    width: 31.5%;
}
}
 
@media screen and (max-width:580px){
.demo-gallery.demo-gallery-658 ul li {
    width: 46%;
    max-height: 160px;
}
.demo-gallery.demo-gallery-658 ul li:first-child {
    width: 46%;
     max-height: 160px;
}
}
section.page404 .title-subtitle.title-subtitle-gallery {
    text-align: center;
}
section.page404 {
    padding: 60px 0;
    text-align: center;
}

.wpcf7-response-output {
    clear: both;
    max-width: 700px;
    float: right;
    max-width: 500px;
    /* float: right; */
    width: 100%;
    margin-top: -100px !important;
    margin-left: 50px !important;
    margin-right: 50px !important;
    padding: 0px 15px !important;
}